@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'latinotype';
	src:url(/fonts/latinotype-texta-regular.otf),
		url(/fonts/latinotype-texta-regular.ttf) format('truetype'),
		url(/fonts/latinotype-texta-regular.woff) format('woff'),
		url(/fonts/latinotype-texta-regular.woff2) format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'latinotype';
	src:url(/fonts/latinotype-texta-bold.otf),
		url(/fonts/latinotype-texta-bold.ttf) format('truetype'),
		url(/fonts/latinotype-texta-bold.woff) format('woff'),
		url(/fonts/tlatinotype-texta-bold.woff2) format('woff2');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'texta';
	src:url(/fonts/texta-medium.otf) format('opentype'),
		url(/fonts/texta-medium.ttf) format('truetype'),
		url(/fonts/texta-medium.woff) format('woff'),
		url(/fonts/texta-medium.woff2) format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'texta';
	src:url(/fonts/texta-heavy.otf),
		url(/fonts/texta-heavy.ttf) format('truetype'),
		url(/fonts/texta-heavy.woff) format('woff'),
		url(/fonts/texta-heavy.woff2) format('woff2');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'texta';
	src:url(/fonts/texta-bolditalic.otf),
		url(/fonts/texta-bolditalic.ttf) format('truetype'),
		url(/fonts/texta-bolditalic.woff) format('woff'),
		url(/fonts/texta-bolditalic.woff2) format('woff2');
	font-weight: bold;
	font-style:italic;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('/fonts/glyphicons-halflings-regular.eot');
  src: url('/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

body { margin: 0 auto; padding: 0; background-color: #ccc; }
header { width: 100%; max-width: 1365px; border: 1px solid #fff; border-top: 0; margin: 0 auto; height: 160px; background: rgba(255,255,255,1); background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(204,204,204,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%); background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%); background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=1 ); z-index: 9999; position: fixed; top: 0; box-sizing: border-box; }
div { box-sizing: border-box; }
.first-section { margin-top: 160px; }
#hdr-rt-txt { float: right; max-width: 889px; width: 75%; height: 73px; position: relative; bottom: 0; right: 0; font-family: texta; font-weight: bold; color: #1e3a6b; text-transform: uppercase; font-size: 24px; padding-left: 117px; }
#hdr-rt-txt span { margin-left: 20px; padding: 2px 8px 2px 5px; background-color: #1e3a6b; color: #00f3ff; font-style: italic; }
.hdr-img-cont { display: inline; }
header img {  }
header #hdr-nav img {  }
.navbar-nav, .navbar-default { background-color: transparent; border: 0px; background-image: url(/images/hdr-bg.png); background-position: top right; background-size:100% 100%; background-repeat: no-repeat; }
ul.navbar-nav {  background-image: none; }
.navbar-default { box-shadow: none; }
.navbar-nav > li > a { padding: 0; }
#menu-button-cont { width: 55px; margin: 10px; padding: 10px; height: 45px; border: 1px solid #00f3ff; border-radius: 8px; background-image: url(/images/menu-off.png); background-size: 70% 70%; background-position: center center; background-repeat: no-repeat; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a { background-image: none; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: transparent; }
#menu-button-cont:hover, .navbar-default .navbar-nav > .open > a #menu-button-cont { background-color: #00f3ff; cursor: pointer; background-image: url(/images/menu-on.png) }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: 0px; width: 100%; margin: 0; }
.navbar-nav > li > ul.dropdown-menu { background-color: #fff; border: 0; border-left: 3px solid #00f3ff; border-bottom: 5px solid #00f3ff; border-radius: 0px; border-bottom-left-radius: 10px; margin-right: -15px; margin-top: 9px; width: 275px; transition: display 0.5s ease; }
.dropdown-menu > li > a { font-family: latinotype; font-size: 20px; font-weight: bold;  }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color:  #1e3a6b; color: #fff; background-image: none; }
.dbl-hdr-bar { width: 75%; max-width: 889px; float: right; }
section {}
footer {background-color: #000; padding: 10px; width: 100%;}
footer a { color: #00f3ff; }
div.dbl-table { height: 100%; width: 100%; display: table;  }
div.dbl-table-row { display: table-row; }
div.dbl-table-cell { display: table-cell; vertical-align: middle; }
#main-container { width: 100%; max-width: 1366px; background-color: #fff; margin: 0 auto; border: 0; border-left: 1px solid #fff; border-right: 1px solid #fff; }
#hdr-nav { max-width: 889px; width: 60%; height: 73px; background-image: url(/images/hdr-bg.png); background-position: top right; background-size: 100% 100%; position: relative; top: 0px; right: 0px; float: right; }
.navbar { margin-bottom: 0; }
.navbar-collapse, .container-fluid { padding: 0px;}
.container-fluid { margin-bottom: 10px; }
.carousel-inner > .item { max-height: 500px; min-height: 380px; background-size: cover; background-position: 50% 25%; cursor: pointer; }
.carousel-inner > .item > a img { height: 100%; width: auto; }
.carousel-inner > .item > a div.carousel-text-container { position: absolute; top: 55%; right: 15%; z-index: 99; width: 35%; max-width: 400px; min-height: 120px; background-color: #fff; padding: 10px 20px; border-radius: 10px; text-align: left; font-family: texta; text-transform: uppercase; font-weight: bold; color: #1e3a6b; font-size: 26px; }
.carousel-inner > .item > a div.carousel-go-container { text-align: left; vertical-align: bottom; height: 30px; height: 50%; }
.carousel-inner > .item > a div.carousel-go-container span { padding: 2px 3px; background-color: #1e3a6b; color: #00f3ff; font-size: 22px; }
.carousel-inner > .item > a .carousel-text { height: 50%; vertical-align: top; }
#carousel-container { margin: 0; }
#carousel-container .col-lg-12 { padding: 0; border-bottom: 1px solid #fff; }
#social-container-section {  background-image: url(/images/multi-bg.png); background-repeat:repeat-x; text-align: center; }
#social-container { width: 100%; padding: 60px; }
#social-container #trending { font-family: texta; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 40px; line-height: 48px; margin-bottom: 50px; }
#social-container #trending span { padding: 2px 5px; background-color: #00f3ff; color: #1e3a6b; }
#social-list { margin: 0; padding: 0; }
#social-list li { list-style: none; display: inline-block; width: 20%; max-width: 180px; box-sizing:border-box; background-repeat: no-repeat; height: 105px; opacity: 1; transition: opacity 0.5s ease, text-shadow 0.5s ease; text-shadow: 0; }
#social-list li:hover { opacity: 0.9; text-shadow: 0px 0px 10px rgba(0,0,0, 0.8) }
#social-list li.dbl-social-list-yt { background-image: url(/images/social/yt-bg.png); }
#social-list li.dbl-social-list-fb { background-image: url(/images/social/fb-bg.png); }
#social-list li.dbl-social-list-tw { background-image: url(/images/social/twit-bg.png); }
#social-list li.dbl-social-list-ig { background-image: url(/images/social/ig-bg.png); }
#social-list li.dbl-social-list-sc { background-image: url(/images/social/snap-bg.png); }
#social-list li div.dbl-table div.dbl-table-cell { text-align:center; padding: 0 10px 22px 0; font-family: latinotype; color: #fff; font-size: 28px; text-transform: uppercase; font-weight: bold; }
#social-list li a { color: #fff; text-decoration: none; }
#social-share-take { width: 100%; padding-bottom: 10px; }
#social-share-take div { margin: 0 auto; width: 410px; height: 105px; background: url(/images/social/share-bg.png); font-size: 28px;  font-family: latinotype; text-transform: uppercase; color: #1e3a6b;  font-weight: bold; padding-top: 20px; }
#social-share-take div span { background-color: #00e2ef; padding: 2px 4px; }
#feed-container-section { padding: 40px; background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(204,204,204,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=0 ); }
#feed-container { width: 100%; max-width: 980px; margin: 0 auto; }
#feed-container .col-lg-4 div.feed-hdr { width: 304px; height: 81px; background-image: url(/images/feeds/header.png);}
#feed-container .col-lg-4 div.feed-hdr h3 { color: #fff; text-align: center; text-transform: uppercase; font-weight: bold; font-family: texta; font-size: 20px; margin: 0; padding: 0; }
#feed-container .col-lg-4 div.feed-hdr h3 span { color: #00b8dd; }
#feed-container .col-lg-4 div.feed-bg { width: 304px; height: 400px; background-image: url(/images/feeds/bg.png); background-repeat: repeat-y; overflow:hidden; }
#feed-container .col-lg-4 div.feed-ftr { width: 304px; height: 90px; background-image: url(/images/feeds/footer.png) }
#feed-container .col-lg-4 div.feed-ftr button { border: 0; width: 80%; max-width: 175px; padding: 10px; font-family: texta; color: #fff; font-weight: bold; border-radius: 8px; text-transform: uppercase; font-size: 18px; box-shadow: #000 2px 2px; }
#feed-container .col-lg-4 div.feed-ftr button:hover { box-shadow: #000 0px 0px }

#feed-container .col-lg-4 div.feed-ftr button#btn-fb-all-posts { transition: all 0.5s ease; background: rgba(76,108,177,1);
background: -moz-linear-gradient(top, rgba(76,108,177,1) 0%, rgba(59,88,152,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,108,177,1)), color-stop(100%, rgba(59,88,152,1)));
background: -webkit-linear-gradient(top, rgba(76,108,177,1) 0%, rgba(59,88,152,1) 100%);
background: -o-linear-gradient(top, rgba(76,108,177,1) 0%, rgba(59,88,152,1) 100%);
background: -ms-linear-gradient(top, rgba(76,108,177,1) 0%, rgba(59,88,152,1) 100%);
background: linear-gradient(to bottom, rgba(76,108,177,1) 0%, rgba(59,88,152,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c6cb1', endColorstr='#3b5898', GradientType=0 ); text-shadow: 0; }
#feed-container .col-lg-4 div.feed-ftr button#btn-tw-all-posts { transition: all 0.5s ease; background-color: #1da1f2; text-shadow: 0; }
#feed-container .col-lg-4 div.feed-ftr button#btn-ig-all-posts { transition: all 0.5s ease; background: rgba(214,55,140,1);
background: -moz-linear-gradient(top, rgba(214,55,140,1) 0%, rgba(230,105,91,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(214,55,140,1)), color-stop(100%, rgba(230,105,91,1)));
background: -webkit-linear-gradient(top, rgba(214,55,140,1) 0%, rgba(230,105,91,1) 100%);
background: -o-linear-gradient(top, rgba(214,55,140,1) 0%, rgba(230,105,91,1) 100%);
background: -ms-linear-gradient(top, rgba(214,55,140,1) 0%, rgba(230,105,91,1) 100%);
background: linear-gradient(to bottom, rgba(214,55,140,1) 0%, rgba(230,105,91,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6378c', endColorstr='#e6695b', GradientType=0 ); text-shadow: 0; }

#feed-container .col-lg-4 div.feed-ftr button#btn-fb-all-posts:hover { background: rgba(134,163,224,1);
background: -moz-linear-gradient(top, rgba(134,163,224,1) 0%, rgba(76,108,177,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(134,163,224,1)), color-stop(100%, rgba(76,108,177,1)));
background: -webkit-linear-gradient(top, rgba(134,163,224,1) 0%, rgba(76,108,177,1) 100%);
background: -o-linear-gradient(top, rgba(134,163,224,1) 0%, rgba(76,108,177,1) 100%);
background: -ms-linear-gradient(top, rgba(134,163,224,1) 0%, rgba(76,108,177,1) 100%);
background: linear-gradient(to bottom, rgba(134,163,224,1) 0%, rgba(76,108,177,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86a3e0', endColorstr='#4c6cb1', GradientType=0 );  text-shadow: 0px 0px 10px rgba(0,0,0, 0.8)}
#feed-container .col-lg-4 div.feed-ftr button#btn-tw-all-posts:hover { background-color: #7cc8f6;  text-shadow: 0px 0px 10px rgba(0,0,0, 0.8)}
#feed-container .col-lg-4 div.feed-ftr button#btn-ig-all-posts:hover { background: rgba(230,105,91,1);
background: -moz-linear-gradient(top, rgba(230,105,91,1) 0%, rgba(247,169,73,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,105,91,1)), color-stop(100%, rgba(247,169,73,1)));
background: -webkit-linear-gradient(top, rgba(230,105,91,1) 0%, rgba(247,169,73,1) 100%);
background: -o-linear-gradient(top, rgba(230,105,91,1) 0%, rgba(247,169,73,1) 100%);
background: -ms-linear-gradient(top, rgba(230,105,91,1) 0%, rgba(247,169,73,1) 100%);
background: linear-gradient(to bottom, rgba(230,105,91,1) 0%, rgba(247,169,73,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6695b', endColorstr='#f7a949', GradientType=0 );  text-shadow: 0px 0px 10px rgba(0,0,0, 0.8)}

#newsletter-signup { box-sizing: border-box; padding: 40px; background: rgba(19,38,77,1);
background: -moz-linear-gradient(top, rgba(19,38,77,1) 0%, rgba(30,57,106,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(19,38,77,1)), color-stop(100%, rgba(30,57,106,1)));
background: -webkit-linear-gradient(top, rgba(19,38,77,1) 0%, rgba(30,57,106,1) 100%);
background: -o-linear-gradient(top, rgba(19,38,77,1) 0%, rgba(30,57,106,1) 100%);
background: -ms-linear-gradient(top, rgba(19,38,77,1) 0%, rgba(30,57,106,1) 100%);
background: linear-gradient(to bottom, rgba(19,38,77,1) 0%, rgba(30,57,106,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13264d', endColorstr='#1e396a', GradientType=0 ); }
#search-container { width: 100%; max-width: 960px; margin: 0 auto; }
#search-container .ad-container div { width: 300px; height: 250px; background-color: #fff; }
#search-container .blast-btn-cont { height: 250px; }
#search-container .blast-btn-cont .dbl-table{ margin-left: 40px; }
#search-container .blast-btn-cont .dbl-table .dbl-table-cell { width: 108px; }
#search-container .blast-btn-cont .dbl-table .dbl-table-cell .blast-btn { width: 108px; height: 108px; border-radius: 8px; background-color: #fff; padding: 0px; margin-right: 20px; float: left;  }
.clear-5 { clear: both; padding: 5px; }
#footer-container { width: 100%; max-width: 900px; margin: 0 auto; }
#footer-container .col-lg-12 .col-sm-4 { font-family: texta; color: #fff; text-transform: uppercase; padding: 0; }
#footer-container .col-lg-12 .col-sm-3, #footer-container .col-lg-12 .col-sm-5 { font-family: texta; color: #fff; font-size: 20px; text-transform: uppercase; padding: 0; }
#footer-container .col-lg-12 .col-sm-4 h3, #footer-container .col-lg-12 .col-sm-5 h3, #footer-container .col-lg-12 .col-sm-3 h3 { font-size: 20px; padding-bottom: 5px; }
#footer-container .col-lg-12 .col-sm-4 p, #footer-container .col-lg-12 .col-sm-5 p, #footer-container .col-lg-12 .col-sm-3 p { font-size: 12px; }
#footer-container ul { padding: 0; margin: 0; }
#footer-container ul li { display: inline; list-style: none; margin-right: 6px; opacity: 0.8; }
#footer-container ul li:hover { opacity: 1; }
#footer-container ul li img {  width: 51px; height: 43px; border: 0; }
#footer-container ul li.last { margin-right: 0; }

/* Mail Chimp Style */
.mc_signup_cont { float: left; }
#mc_embed_signup { min-width: 460px; }
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; border: 0 none; border-radius:4px; letter-spacing:.03em; cursor: pointer; display: inline-block; height: 32px; line-height: 32px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; transition: all 0.3s ease-in-out 0s; max-width: 100px; float: right; margin: 5px; background: rgba(0,242,255,1);
background: -moz-linear-gradient(top, rgba(0,242,255,1) 0%, rgba(0,184,221,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,242,255,1)), color-stop(100%, rgba(0,184,221,1)));
background: -webkit-linear-gradient(top, rgba(0,242,255,1) 0%, rgba(0,184,221,1) 100%);
background: -o-linear-gradient(top, rgba(0,242,255,1) 0%, rgba(0,184,221,1) 100%);
background: -ms-linear-gradient(top, rgba(0,242,255,1) 0%, rgba(0,184,221,1) 100%);
background: linear-gradient(to bottom, rgba(0,242,255,1) 0%, rgba(0,184,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f2ff', endColorstr='#00b8dd', GradientType=0 ); color: #1e3a6b; font-weight: 600; font-family: texta; font-size: 16px; text-transform: uppercase;
}
#mc_embed_signup .button:hover { background: rgba(170,248,252,1);
background: -moz-linear-gradient(top, rgba(170,248,252,1) 0%, rgba(0,242,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(170,248,252,1)), color-stop(100%, rgba(0,242,255,1)));
background: -webkit-linear-gradient(top, rgba(170,248,252,1) 0%, rgba(0,242,255,1) 100%);
background: -o-linear-gradient(top, rgba(170,248,252,1) 0%, rgba(0,242,255,1) 100%);
background: -ms-linear-gradient(top, rgba(170,248,252,1) 0%, rgba(0,242,255,1) 100%);
background: linear-gradient(to bottom, rgba(170,248,252,1) 0%, rgba(0,242,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaf8fc', endColorstr='#00f2ff', GradientType=0 );}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:20px; font-style: texta; color: #fff; padding-bottom:10px; font-weight: 600; text-transform: uppercase; line-height: 26px; }
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; display:block; padding:0 0.4em; margin:0 4% 10px 0; min-height:32px; width:58%; min-width:130px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input.button {display:block; width:35%; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

.mobile, .mobile-table, .mobile-row, #hdr-rt-txt span.mobile-span { display: none !important; }
.desktop { display: block !important; }
.desktop-table { display: table !important; }
.desktop-row { display: table-row !important; }
.desktop-inlineblock { display: inline-block !important; }
#hdr-rt-txt span.desktop-inlineblock { margin-left: 20px; padding: 0; background-color: transparent; color: #1e3a6b; font-style: normal; }
#live-hdr-cont-mb, #live-hdr-cont, #social-container-livebar { display: none }
#social-container-section #social-container-livebar a div#social-container-livebar-votebar { padding: 10px; background-color: #fff; text-align: center; margin: 10px 20px; border-radius: 10px; font-size: 20px; font-weight: bold; box-shadow: 3px 3px 5px #000;  }
#social-container-section #social-container-livebar a:hover { text-decoration: none; }
.livenow { display: block !important; }
.navbar-right { margin: 0px; }
.navbar-nav > li > ul.dropdown-menu > .header-nav { font-size: 20px; font-weight: bold; }
.station-list img { max-width: 134px; height: auto; }
.station-list .tile { min-height: 250px; }
.station-list .tile .station-list-txt-cont { padding: 5px; font-weight: bold; font-size: 18px; font-family: latinotype; }
.station-list .tile .station-list-img-cont { height: 200px; border: 1px solid #999; border-radius: 8px; display: table; padding: 20px; box-sizing: border-box; width: 100%; position: relative; cursor: pointer;}
.station-list .tile .station-list-img-cont .align-img { width: 100%; height: 100%; display: table-cell; vertical-align: middle; }
.station-list .tile .station-list-img-cont:hover { background: rgba(237,237,237,1);
background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,0) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(47%, rgba(246,246,246,0)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,0) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,0) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,0) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(246,246,246,0) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed', GradientType=1 ); }
.station-list .tile .station-list-img-cont.selected-station { background: rgba(245,188,188,1);
background: -moz-linear-gradient(left, rgba(245,188,188,1) 0%, rgba(246,246,246,0.54) 23%, rgba(246,246,246,0) 50%, rgba(246,246,246,0.54) 77%, rgba(245,188,188,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245,188,188,1)), color-stop(23%, rgba(246,246,246,0.54)), color-stop(50%, rgba(246,246,246,0)), color-stop(77%, rgba(246,246,246,0.54)), color-stop(100%, rgba(245,188,188,1)));
background: -webkit-linear-gradient(left, rgba(245,188,188,1) 0%, rgba(246,246,246,0.54) 23%, rgba(246,246,246,0) 50%, rgba(246,246,246,0.54) 77%, rgba(245,188,188,1) 100%);
background: -o-linear-gradient(left, rgba(245,188,188,1) 0%, rgba(246,246,246,0.54) 23%, rgba(246,246,246,0) 50%, rgba(246,246,246,0.54) 77%, rgba(245,188,188,1) 100%);
background: -ms-linear-gradient(left, rgba(245,188,188,1) 0%, rgba(246,246,246,0.54) 23%, rgba(246,246,246,0) 50%, rgba(246,246,246,0.54) 77%, rgba(245,188,188,1) 100%);
background: linear-gradient(to right, rgba(245,188,188,1) 0%, rgba(246,246,246,0.54) 23%, rgba(246,246,246,0) 50%, rgba(246,246,246,0.54) 77%, rgba(245,188,188,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5bcbc', endColorstr='#f5bcbc', GradientType=1 );}

#currentStationInfo #station-info-cont { margin: 20px 30px; border: 1px solid #999; border-radius: 10px; }
#currentStationInfo #station-info-cont img { margin: 20px 10px; max-width: 134px; height: auto; }

#currentStationInfo #station-info-cont .on-air { font-weight: bold; margin: 5px; color: #900; }
#currentStationInfo #station-info-cont .off-air { font-weight: bold; margin: 5px; }
#currentStationInfo #station-info-label { font-size: 32px; font-weight: bold; width: 30%; min-width: 275px; height: 100%; padding: 10px 30px; box-sizing: border-box; }
#currentStationInfo #station-logo-cont { width: 20%; }
#currentStationInfo #station-blurb-cont { width: 50%; font-family: latinotype; margin: 10px;}

/* scrolling text for live bar */

@keyframes down-one {
	0%	{ transform:translateY(-100%); }
	10% { transform:translateY(0); }
	40% { transform:translateY(0); }
	50% { transform:translateY(100%); }
	100%{ transform:translateY(100%); }
}

@keyframes down-two {
	0% { transform:translateY(-100%);}
	50% { transform:translateY(-100%);}
	60% { transform:translateY(0);}
	90% { transform:translateY(0);}
	100%{ transform:translateY(100%);}
}

@-moz-keyframes down-one {
	0%	{ -moz-transform:translateY(-100%); }
	10% { -moz-transform:translateY(0); }
	40% { -moz-transform:translateY(0); }
	50% { -moz-transform:translateY(100%); }
	100%{ -moz-transform:translateY(100%); }
}

@-moz-keyframes down-two {
	0% {-moz-transform:translateY(-100%);}
	50% {-moz-transform:translateY(-100%);}
	60% {-moz-transform:translateY(0);}
	90% {-moz-transform:translateY(0);}
	100%{-moz-transform:translateY(100%);}
}


@-webkit-keyframes down-one {
	0% {-webkit-transform:translateY(-100%);}
	10% {-webkit-transform:translateY(0);}
	40% {-webkit-transform:translateY(0);}
	50% {-webkit-transform:translateY(100%);}
	100%{-webkit-transform:translateY(100%);}
}
@-webkit-keyframes down-two {
	0% {-webkit-transform:translateY(-100%);}
	50% {-webkit-transform:translateY(-100%);}
	60% {-webkit-transform:translateY(0);}
	90% {-webkit-transform:translateY(0);}
	100%{-webkit-transform:translateY(100%);}
}

.marquee.down p {
	transform:translateY(-100%);
	-moz-transform:translateY(-100%);
	-webkit-transform:translateY(-100%);
}
.marquee.down p:nth-child(1) {
	animation: down-one 8s ease infinite;
	-moz-animation: down-one 8s ease infinite;
	-webkit-animation: down-one 8s ease infinite;
}
.marquee.down p:nth-child(2) {
	animation: down-two 8s ease infinite;
	-moz-animation: down-two 8s ease infinite;
	-webkit-animation: down-two 8s ease infinite;
}


#live-hdr-cont .scroll-txt-cont { width: 100%; height: 75px; background-color: #fff;  }
#live-hdr-cont-mb .scroll-txt-cont { width: calc(100% - 80px); background-color: #fff; height: 25px; float: right; }
.live-txt-cont { background-color: #900; height:75px; font-family: latinotype; font-weight: bold; color: #fff; width: 80px; float: left; font-size: 25px; box-sizing: border-box; line-height: 75px; text-align: center; }
.marquee {
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.marquee p {
	position: absolute;
	font-family: latinotype;
	width: 100%;
	max-width: 600px;
	height: 100%;
	margin: 0;
	line-height: 75px;
	font-size: 24px;
	text-align: center;
	color: #900;
	transform:translateX(100%);
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);
}

.scroll-txt-cont img { height: 35px; width: auto; margin-top: -5px; }
.listing-location-lbl { position: absolute; bottom: 0px; height: 25px; width: 100%; background-color: #1e3a6b; color: #fff; z-index: 50; left: 0;border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding: 5px; line-height: 15px; font-size: 15px; }
.float-right { float : right; }
.mb-only { display: none; }
.dt-only { display: block; }

@media screen and (max-width: 1080px) {
    #social-list li { width: 50%; min-width: 80px; max-width: 160px; background-size: 100% 100%; }
    #feed-container-section #feed-container .col-lg-4 { width: 50%; }
	.marquee p {max-width: 500px;}
    #feed-container-section { padding: 30px 10px; }
}

@media screen and (min-width: 760px) {
#feed-container-section #feed-container .col-lg-4 { width: 33.3333%;  float: left; margin-bottom: 20px; min-width: 325px; }

}
@media screen and (min-width: 1050px) {
    #feed-container-section #feed-container .col-lg-4 { width: 33.3333%; float: left; }
}
@media screen and (max-width: 1225px) {
    #hdr-rt-txt { padding-left: 20px; max-width: 700px; }
}
@media screen and (max-width: 1339px) {
    header img { margin: 0; }
}
@media screen and (max-width: 1149px) {
	header { min-height: 150px; }
	.first-section { margin-top: 150px; }
	#hdr-rt-txt { max-width: 615px; padding-left: 10px;  }
}
@media screen and (max-width: 853px) {
header { text-align: center; background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(74%, rgba(246,246,246,1)), color-stop(100%, rgba(204,204,204,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=0 ); min-height: 140px; }
.first-section { margin-top: 140px; }
	.hdr-img-cont { display: block; width: 100%; }
	#hdr-rt-txt { padding-left: 0; max-width: 550px; }
	#hdr-nav { height: 50px; }
	.col-sm-3 { width: 50%; display:inline-block; }
	#currentStationInfo .dbl-table-cell { display: table-row; }
	#currentStationInfo #station-info-label, #currentStationInfo #station-logo-cont, #currentStationInfo #station-blurb-cont { width: 100%; }
	#hdr-on-tv-logo { display: none; }
	.marquee p {max-width: 425px;}
}

@media screen and (max-width: 768px) {
header { text-align: center; background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(74%, rgba(246,246,246,1)), color-stop(100%, rgba(204,204,204,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=0 ); max-height: 100px; min-height: 0; }
.first-section { margin-top: 100px; }
#hdr-rt-txt { padding-left: 0; text-align: center; }
#hdr-rt-txt span { display: block; text-align: center; margin: 0 auto; max-width: 120px; }
#social-container { padding: 20px 10px; }
#social-container #trending { font-size: 36px; line-height: 42px; }
#social-container #trending br { display: none; }
#social-container #trending span { display: block; max-width: 300px; margin: 0 auto; padding: 1px 2px; }
#social-list li { width: 50%; min-width: 80px; max-width: 155px; background-size: 100% 100%; }
#social-list li div.dbl-table div.dbl-table-cell { font-size: 26px;  }
#social-share-take { display: none; }
#feed-container-section { padding: 20px; text-align: center; }
#feed-container-section #feed-container .col-lg-4 { margin: 20px auto; padding: 0; }
#newsletter-signup { padding: 20px 10px; }
#search-container .blast-btn-cont .dbl-table { margin-left: 0; }
#search-container .blast-btn-cont { height: 150px; }
#newsletter-signup #search-container .col-lg-4.ad-container { padding: 0; }
#newsletter-signup #search-container .col-lg-4.ad-container div { margin: 0 auto; }
#search-container .blast-btn-cont .dbl-table .dbl-table-cell .blast-btn { width: 75px; height: 75px; border-radius: 7px; }
#mc_embed_signup { min-width: 350px; }
.dbl-hdr-bar { width: 100%; }
.mobile { display: block !important; }
.mobile-table { display: table !important; }
#hdr-rt-txt span.mobile-span { display: inline !important; }
.desktop, .desktop-table, .desktop-row, .desktop-inlineblock { display: none !important; }
header, #main-container { border: 0px; }
.livebar { background: rgba(128,143,171,1);
background: -moz-linear-gradient(top, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(128,143,171,1)), color-stop(63%, rgba(30,58,107,1)), color-stop(100%, rgba(30,58,107,1)));
background: -webkit-linear-gradient(top, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
background: -o-linear-gradient(top, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
background: -ms-linear-gradient(top, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
background: linear-gradient(to bottom, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808fab', endColorstr='#1e3a6b', GradientType=0 ); }
.navbar-nav > li > ul.dropdown-menu { margin-top: 10px; }
.live-txt-cont { height: 25px; line-height: 17px; font-size: 17px; padding: 4px; }
.marquee {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.marquee p {
	position: absolute;
	font-family: latinotype;
	width: 100%;
	height: 100%;
	margin: 0;
	line-height: 19px;
	font-size: 19px; padding: 3px;
	text-align: center;
	color: #900;
	transform:translateX(100%);
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);
}
.scroll-txt-cont img { height: 17px; width: auto; margin-top: -2px; }
}
@media screen and (max-width:550px) {
.navbar-nav, .navbar-default { background-image: url(/images/hdr-mb-bg.png); }
.livebar { background: rgba(128,143,171,1);
background: -moz-linear-gradient(top, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(128,143,171,1)), color-stop(63%, rgba(30,58,107,1)), color-stop(100%, rgba(30,58,107,1)));
background: -webkit-linear-gradient(top, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
background: -o-linear-gradient(top, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
background: -ms-linear-gradient(top, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
background: linear-gradient(to bottom, rgba(128,143,171,1) 0%, rgba(30,58,107,1) 63%, rgba(30,58,107,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808fab', endColorstr='#1e3a6b', GradientType=0 ); }
#feed-container-section #feed-container .col-lg-4 { width: 100%; float: none; }
#feed-container .col-lg-4 div.feed-hdr, #feed-container .col-lg-4 div.feed-bg, #feed-container .col-lg-4 div.feed-ftr { margin: 0 auto; max-width: 304px; width: 100%; background-size: 100% 100%;  }
#feed-container .col-lg-4 div.feed-hdr { background-color: #fff; }
#mc_embed_signup label { font-size: 12px; display: inline; line-height: 16px; }
#mc_embed_signup input.button { width: 25%; min-width: 50px; font-size: 14px; }
#mc_embed_signup { min-width: 200px; }
.mc_signup_cont { float: none; }
.navbar-nav > li > ul.dropdown-menu { width: 260px; }
.float-right { float : none; }
}

@media screen and (max-width:479px) {
	.col-sm-3 { width: 100%; display:block; float: none; }
	.carousel-inner > .item { min-height: 325px; }
#currentStationInfo #station-info-label { font-size: 24px; font-weight: bold; padding: 10px 30px; }
  .mb-only { display: block; }
	.dt-only { display: none; }
}

@media screen and (max-width: 360px) {
#social-container #trending { font-size: 28px; line-height: 32px; }
#social-container #trending span { max-width: 220px;}
#social-list li { max-width: 130px; }
#social-list li div.dbl-table div.dbl-table-cell { font-size: 22px;  }
#footer-container ul li { margin-right: 3px; }
#footer-container ul li img {  width: 45px; height: auto; }
.carousel-inner > .item { min-height: 275px; }

}

@media screen and (max-width: 320px) {
.carousel-inner > .item { min-height: 250px; }
}

.navbar-nav > li { float: left; }
.navbar-right { float: right !important; margin-right: 15px; }
.navbar-right .dropdown-menu {
    right: 0;
    left: auto;
}
